Apache 'Options' and 'AllowOverride' Directives Security Bypass Vulnerability

An attacker may exploit this issue using readily available tools.


 

Privacy Statement
Copyright 2010, SecurityFocus